### Method

# Gtk CellAreaadd_focus_sibling

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_area_add_focus_sibling (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      GtkCellRenderer* sibling
    )

#### Description [src]

Adds `sibling` to `renderer`’s focusable area, focus will be drawn around `renderer` and all of its siblings if `renderer` can focus for a given row.

Events handled by focus siblings can also activate the given focusable `renderer`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` expected to have focus.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` to add to `renderer`’s focus area.

  The data is owned by the caller of the method.